<bugID>682414<Summary>Provide a complete, polished, unencumbered default unofficial branding package</Summary><Description>Provide a complete, polished, unencumbered default unofficial branding package (browser/branding/unofficial) that is a suitable starting point for distributors such as Debian.</Description></bugID>